#rsform_4_page_0 .form-group.rsform-block-message {margin-bottom: 0rem;}
.form-group.row {margin-left:0;margin-right:0;}
#rsform_4_page_0 .control-label {display: none;}
#rsform_4_page_0 .formControls {flex: 0 0 100%;max-width: 100%;}
.rsform-submit-button, .rsform-submit-button\:regular {background: none;}
#rsform_4_page_0 .form-control {line-height: 1.5;}
#rsform_4_page_0 .formError {color: #b94a48;padding-left: 5px;vertical-align: middle;font-size: 13px;font-weight: normal;margin: 3px 5px 3px 0;height: 18px;display: block;}
#rsform_4_page_0 input.rsform-error, #rsform_4_page_0 textarea.rsform-error, #rsform_4_page_0 select.rsform-error {color: #b94a48;border-color: #b94a48;}
.invalid-feedback {display: block !important ;}
.formRed {color: red;font-weight: normal;margin-bottom: 0;}
.team .span4 {float:left;width: 33%;text-align:center;padding: 4rem 0;}
.team .articles {background: url(icons/honeycomb.svg) repeat;}
#cboxContent #team {background: #FFF;}
.team .name { color: #58595b; /*font-weight: bold;*/ font-family: "AvenirLTStd-Black";text-transform: uppercase;margin-bottom: 0px;line-height: 1.5;margin-top: 2rem;}
.team .position {color: #58595b;margin-bottom: 0px;line-height: 1.5; }
#left .articles {width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
.cat-children {margin-top: 5rem;}
.btn-info {background: #6054a4;text-transform:uppercase;font-size: 1.8rem;border:none;border-radius:0;padding: 1.5rem;font-family: AvenirLTStd-Black;}
.btn-info:hover {background: #7468ba;}
.widebutton .btn {width: 49%;}
#menu117 .menu-title::after {background:none;}
.category-desc a {font-size: 32px;}
h5, h5 a {color: #6054a4 !important;/*font-weight: bold !important*/;font-family:"AvenirLTStd-Black";font-size: 26px !important;}

#rsform_4_page_0 button {width: 100px;height: 50px;color: white;background-size: 30%;background-position: 50%;background-color: #5b61ac;cursor: pointer;position: absolute;right: 15px;border: none;margin-top: -5%;border-radius: 0;}
#rsform_4_page_0 button:hover {background-color: #ffcc00; }
#rsform_4_page_0 .rsform-block.rsform-block-send, #rsform_5_page_0 .rsform-block.rsform-block-send {z-index: -1;}
#rsform_5_page_0 button {width: 100px;height: 50px;color: white;background-size: 30%;background-position: 50%;background-color: #5b61ac;cursor: pointer;border: none;border-radius: 0;}
#rsform_5_page_0 button:hover {background-color: #ffcc00;}
.item-page.submitinnovation .form-row > [class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
}